@media only screen and (max-width: 768px) {
  #service-bar .service{
    font-size: 8pt;
  }
}

@media (max-width: 767px) {
  #vacancies .job-info{
    margin: 40px 0;
  }
  .job-img{
    margin-top: 20px;
  }
  .no-pdf {
    font-size: 15px !important;
    max-width: 300px;
    margin: 0 auto !important;
  }
}

@media (max-width: 767px) and (min-width: 575px ) {
  .job-img{
    width: 250px !important;
  }
  .btn-pdf, .btn-edit{
    width: 250px !important;
    margin: 12px auto !important;
    display: list-item;
  }
}

@media (max-width: 575px) {
  #service-bar .service{
    font-size: 10pt;
  }

  #vacancies{
    padding: 0 5px;
  }

  .consultant-name{
    font-size: 18pt !important;
  }
}
